.grid-item {
  float: left;
}
.grid-sizer,
.grid-item {
  width: 33.333%;
}
html,body {
	height: 100%;
	padding: 0;
	margin: 0;
	font-family: 'Helvetica', sans-serif;
}
header {
    background-size: cover;
    height: 100%;
    background-position: center center;
}
.khs {
    font-size: 50px;
    font-weight: bold;
    position: fixed;
    left: 60px;
    top: 60px;
    margin: auto;
    width: 305px;
    height: 60px;
    z-index: 999;
}

.photos {
	padding-top: 5%;
	padding-bottom: 10%;
	text-align: center;
}

.photos img {vertical-align: middle;/* 	margin: -1%; */transition:all ease 0.5s;width: 100%;/* margin: -5%; */}



.photos a:nth-child(odd) img {
	/*
	max-width:500px;
	max-height: 650px;
*/
	margin-left: 2%;
	}
.photos a:nth-child(even) img {
	/*
	max-width:550px;
	max-height: 600px;
*/
	/* margin-left: 0%; */
	/* margin-top: 10%; */
	/* margin: -5%; */
	margin-top: 10%;
	margin-left: -9%;
	}


.photos img:hover {
	transform: scale(1.1);
}

.wrap-dot {
    /* position: relative; */
    /* display: inline; */
}

.wrap-dot span {
    /* position: absolute; */
    display: block;
}

.wrap-dot span:nth-child(1) {
    /* opacity: 1; */
}

.wrap-wrap {
    display: inline-block;
    vertical-align: top;
    /* outline: 1px solid red; */
    width: 180px;
    height: 62px;
    overflow: hidden;
}

.wrap-dot {
   animation-name: logo;
   animation-duration: 10s;
   animation-iteration-count: infinite;
   animation-fill-mode:both;
}

@keyframes logo {
    0%{
         transform: translateY(0px);
         opacity:1;
    }
    10%{
/*          opacity: 0; */
    }
    25%{
         transform: translateY(-58px);
         opacity:1;
    }
    30%{
/*          opacity:0; */
    }
    50%{
         transform: translateY(-116px);
          opacity:1;
    }
    55%{
/*          opacity:0; */
    }
    75%{
         transform: translateY(-174px);
    }
}
nav {
    position: fixed;
    right: 60px;
    top: 80px;
}
video {
    max-width: 100%;
    width: 50%
}
.clients {
    clear: both;
    padding: 5% 0;
}

.client {
    display: inline-block;
    width: 24%;
}

.client img {
    width: 90%;
}

.client {
    text-align: center;
}
nav a {
    color: black;
    padding-right: 48px;
    text-decoration: none;
    font-weight: bold;
}

nav a:hover {
    border-bottom: 2px solid black;
}
section {
    max-width: 1500px;
    padding: 7% 10%;
    margin: auto;
    position: relative;
    clear: both;
}
section.video {
    max-width:100%;
    /* padding: 0; */
    position: relative;
    height: 100vh;
}
section.video
	video {
		height: 100vh;
		margin: auto;
		left: 0;
		right: 0;
		/* position: absolute; */
	}


h3 {
    font-size: 29px;
}

h2 {
    font-size: 35px;
    position: relative;
    text-decoration: underline;
    padding-bottom: 5%;
}

span.otaznik {
    position: absolute;
    color: #eaeaea;
    font-size: 400px;
    top: -119%;
    z-index: -1;
    left: -8%;
}

.text {
    max-width: 500px;
    font-size: 20px;
    line-height: 170%;
    padding-left: 4%;
    /* float: left; */
}

.services {
    font-size: 40px;
    line-height: 175%;
}

.service:before {
    content:'';
    width: 120px;
    height: 4px;
    background: black;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}
.service {
    width: 45%;
    display: inline-block;
}